h1{
  font-weight: bold;
  margin-left: 34px;
  margin-bottom: -1px;
}
@media (max-width: 480px){
     h1 {

  font-weight: bold;

  margin: 0;

}

}
h2 {

  text-align: center;

}



p {

  font-size: 13px;

  font-family: 'Cairo', sans-serif!important;

  font-weight: 100;

  line-height: 20px;

  letter-spacing: 0.5px;

  margin: 20px 0 30px;

}

.box p{

    font-size: 15px;

    font-weight: 600;

    line-height: 20px;

    letter-spacing: 0.5px;

    margin: 20px 0 30px;

}

.counters p{

  font-size: 20px;

  font-weight: 700;

  line-height: 20px;

  letter-spacing: 0.5px;

  margin: 20px 0 30px;

}

span {

  font-size: 24px;

  font-weight: 700;

}



a {

  color: #333;

  font-size: 13px;  

  text-decoration: none;

  margin: 15px 0;

}

button {

  border-radius: 20px;

  border: 1px ;

  background-color: #2a2a72;

  background-image: linear-gradient(315deg, #2a2a72 0%, #009ffd 74%);

  color: #FFFFFF;

  font-size: 12px;

  font-weight: bold;

  padding: 12px 45px;

  letter-spacing: 1px;

  text-transform: uppercase;

  transition: transform 80ms ease-in;

}



button:active {

  transform: scale(0.95);

}



button:focus {

  outline: none;

}

form {  

  display: flex;  

  flex-direction: column;  

  height: 100%;

  width: 80%;

  text-align: center;

}

input {

  background-color: #eee;

  border: none;

  padding: 12px 15px;

  margin: -1px 10px;

  width: 90%;

}

.card-body p{

  font-size: 13px;

  font-weight: 100;

}

/*.bg-blue{

  background-image: url(https://www.gsbtaxation.com/images/stats.jpg);

  color: #fff;

  padding: 2rem;

}*/

.footer-links p{

  font-size: 13px;

  font-weight: 100;
  font-weight: 700;

}

.form-container111 h1{

  font-size: 30px;

}

.form-container111 form{

  width: 100%;

}

.container111 {

  background-color: #fff;

  border-radius: 10px;

    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 

      0 10px 10px rgba(0,0,0,0.22);

  position: relative;

  overflow: hidden;

    max-width: 100%;

    padding: 12px;

}

.modal-dialog{

  width: 30%;

  margin-top: 5%;

}

@media(max-width: 480px){

  .modal-dialog{

      margin-top: 20%;

      width: 100%;

  }

}

@media(max-width: 780px){

  .popup-btn{

    /*display: none;*/

margin-right:0px 200px 0px 0px;

  }

}

.social-container {

  margin: 20px 0;

}



.social-container a {

  border: 1px solid #DDDDDD;

  border-radius: 50%;

  display: inline-flex;

  justify-content: center;

  align-items: center;

  margin: 0 5px;

  height: 40px;

  width: 40px;

}
@media (max-width: 480px){
   .col-sm-6 form input{

  width: 60%;

}  
}